/*
 Theme Name:	Progress Party Child
 Theme URI:    	http://innoviadigital.com/
 Description:  	Progress Party Theme
 Author:       	Aziz Celikeri
 Author URI:   	http://www.azizcelikeri.com
 Template:     	proparty
 Text Domain:  	proparty-child
*/

@import url("../proparty/style.css");

.logo .logo_text{
    width: 190px;
}

.menu_main_wrap .logo{
    max-width: 300px;
}

.top_panel_fixed .logo_fixed{
	display:inline-block;
}

footer.footer_style_dark ul>li a{
  color:#fff;
}


.breadcrumbs a{
  color:#fff;
}

.widget_area .widget_socials .logo .logo_text{
    margin-left: 0px;
}

footer.footer_style_dark .logo .logo_text{
  margin-top: 16px;
}
.margintopclass{
  margin-top:-20px;
}

.sharepart{
	margin: 40px 0;
	position: relative;
	clear:both;
}

.sharepart .bgimage{

}

.sharepart .sharebuttoncont{
	position:absolute;
	bottom:30px;
	left: 30px;
	color:#224a95;
}

.sharepart .sharebuttoncont h5{
	font-size: 40px;
	line-height:32px;
	color:#224a95;
	margin:0 0 20px;
}

.sharepart .sharebuttoncont h6{
	font-size: 32px;
	line-height:32px;
	color:#224a95;
	margin:0 0 10px;
}

.sharepart .sharebuttoncont a{
	color: #224a95;
    background: #dddddd;
    padding: 5px 13px;
    display: inline-block;
    margin-right: 11px;
    border-radius: 4px

}

.sharepart .sharebuttoncont .icon-facebook{
	color:#3b5998;
}

.sharepart .sharebuttoncont .icon-twitter{
	color:#55acee
}

.sharepart .sharebuttoncont .icon-gplus{
	color:#e04141;
}

.post_info .post_info_item.post_info_tags{
	display: none;
}

.vc_is-hover p{
  color:#fff;
}

.vc_proparty_recent_news_tmpl .vc_gitem-post-data-source-post_excerpt{
  height:105px;
}

.vc_is-hover .a.vc_gitem-link{
  color:#fff!important;
}

.menu_main_wrap .menu_main_nav > li > a{
  font: 700 13px/96px 'Open Sans'!important;
}

.vc_proparty_recent_news_tmpl .vc_gitem-zone-b .vc_gitem-post-data-source-post_title h4{
      max-height: 200px;
}

.sc_button, .sc_button.sc_button_style_filled{
  color:#fff;
}

.breadcrumbs a.breadcrumbs_item,.breadcrumbs span.breadcrumbs_item.current{
  color:#fff!important;
}

.sidebar_right .sidebar a {
    color: #616669;
    font-weight: 400;
}

.sc_events .isotope_item_classic .sc_button{
  background-color: #224B96;
}

.post_featured{
  margin-bottom: 30px;
}

.widget_area .widget_contacts{
  font-weight: 600;
}

.widget_area .post_item .post_title {
    margin: 0px 0 6px 0;
}

.social-btn-style{
  color: #fff;
  font-weight: bold;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 10px 27px;
  font-size: 16px;
  margin-top: -4px;
  display: inline-block;
}

.post_item_event_classic{
	margin-bottom: 40px;
}
.relative-z{
  position: relative;
  z-index: 10;
}

.vc_gitem_row.vc_row .vc_custom_heading a{
  color: #DF2226;
}

.content .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot.active span{
  background-color: #FFFFFF !important;
  border-color: #DF2226 !important;
}

.fbloadimage{
	position: absolute;
    opacity: 0;
    z-index: -1;
}

.advert{
	margin:30px 0;
}

html .basvuru_form_css .formcraft-css .fc-form .field-cover>span{
width:20%;}

html .basvuru_form_css .formcraft-css .fc-form .form-element .submit-cover.wide-true .submit-button{
width: 80%;
display: block;
margin: 0px auto;
}

html .basvuru_form_css .formcraft-css .fc-form .form-element .field-cover.customText-cover p{
text-align:center;
}

.responsive_menu .menu_main_responsive_button{
	float: left;
    margin-left: 0;
}

.haberlermobile{
	display:none;
}

.invpostlist{
	list-style: none;
}

.invpostlist li{
	font-size:18px;
}

.invpostlist li a{
    padding: 5px 0;
    display: block;
}

.komitelerimiz{
		
}

.komitelertitle{
	margin-top: 70px;
	font-size:60px;
	line-height: 65px;
}

.komitelerbuttons{
	margin-top: 45px;
	margin-bottom: 70px;
}
